View Issue Details

IDProjectCategoryView StatusLast Update
0000207Android - MantisDroid[All Projects] Taskpublic2012-07-26 23:28
Reportere7andyAssigned Toe7andy 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.0Fixed in Version1.0 
Summary0000207: Create create project page
DescriptionCreate create project page
TagsNo tags attached.

Relationships

related to 0000148 closede7andy Create edit project page 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-28 15:43 e7andy New Issue
2012-05-28 15:43 e7andy Relationship added related to 0000148
2012-05-28 15:43 e7andy Status new => confirmed
2012-06-26 08:14 e7andy Assigned To => e7andy
2012-06-26 08:14 e7andy Status confirmed => assigned
2012-06-26 19:07 e7andy Status assigned => closed
2012-06-26 19:07 e7andy Resolution open => fixed
2012-06-26 19:07 e7andy Fixed in Version => 1.0
2012-07-26 23:28 e7andy Category Request => Task